﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ImplementAPI.Models
{
    public class APICallProduct
    {
        public int ProductID { get; set; }
        public string ProductName { get; set; }
        public int SupplierID { get; set; }
        public int CategoryID { get; set; }
        public string QuantityPerUnit { get; set; }
        public double UnitPrice { get; set; }
        public int UnitsInStock { get; set; }
        public int UnitsOnOrder { get; set; }
        public int ReorderLevel { get; set; }
        public bool Discontinued { get; set; }
    }
    public class ResponseAPICallProduct
    {
        public int Total { get; set; }
        public int CurrentPage { get; set; }
        public int PageSize { get; set; }
        public List<APICallProduct> Product { get; set; }
    }
}